[ Maverik Level 2 typedefs ]

#

MAV_clipPlanes

## Summary

Set of clipping planes.

## Syntax

    typedef struct {
      int num;
      MAV_clipPlane planes[MAV_MAX_CLIP_PLANES];
    } MAV_clipPlanes;

## Description

The data structure defines a set of clipping planes, comprising a number, `num`, of clip planes `planes` upto a maximum of `MAV_MAX_CLIP_PLANES` (currently 10).

Back to the index page.